#!/bin/sh
entry_point=$( readelf -l /bin/bash | sed -ne 's/^Entry point //p' )
gdb /bin/bash -q <<EOT | sed -ne '/:$/,/hlt *$/p'
	break *$entry_point
	run
	set disassembly-flavor intel
	disassemble
EOT

